using Chloe.Entity;
using DNSD_DB.Entity;

namespace DNSD_DB.Mapper
{

    public class RFIDConfigEntityMap : EntityTypeBuilder<RFIDConfigEntity>
    {
        public RFIDConfigEntityMap()
        {

            this.MapTo("RFIDConfigEntity");
            this.Property(a => a.ID).IsAutoIncrement().IsPrimaryKey();
        }
    }

    public class RFIDLogsEntityMap : EntityTypeBuilder<RFIDLogsEntity>
    {
        public RFIDLogsEntityMap()
        {

            this.MapTo("RFIDLogsEntity");
            this.Property(a => a.ID).IsAutoIncrement().IsPrimaryKey();
        }
    }
}